{
    "dc_identifier": "nl.gm1734.2c.2024.5922206-1",
    "dc_title": "Raadspreekuur 2024-04-16 - Mevr. van Rossem ivm petitie uit 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Overbetuwe op 2024-04-16. Onderdeel: Mevr. van Rossem ivm petitie uit 2022.",
    "dc_source": "https://overbetuwe.bestuurlijkeinformatie.nl/Agenda/Index/510afa4d-baf0-4195-a2ba-8f4e96e327df",
    "dc_publisher": "gm1734",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2024-04-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Overbetuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Overbetuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1734.2c.2024.5922206-1",
    "dc_externalIdentifier": "5922208",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-16",
    "foi_meetingNumber": "5922206",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1734.2c.2024.5922206-1.doc.1",
            "dc_title": "22-05-24 elst petitebrief",
            "foi_fileName": "22-05-24%20elst%20petitebrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=c32ca22b-1ee7-443c-a82a-53b930200823"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2024.5922206-1.doc.2",
            "dc_title": "22-05-24 conclusie",
            "foi_fileName": "conclusie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=b1ad1ad1-6566-45de-bd1e-2068c4fac55c"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2024.5922206-1.doc.3",
            "dc_title": "22-05-24 toespraak inspreek",
            "foi_fileName": "toespraak%20inspreek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=e7a4a7d7-7dbf-4f17-a148-7130875e7d6f"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2024.5922206-1.doc.4",
            "dc_title": "22-05-24 vivare Arnhem",
            "foi_fileName": "vivare%20Arnhem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=995b863f-358a-4a14-bb72-e28ffaaa80f6"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2024.5922206-1.doc.5",
            "dc_title": "23-04-18.10 Motie CDA Voorrang voor Randwijk-aangenomen",
            "foi_fileName": "23-04-18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=42081fc0-9fba-4514-aa99-3559dbc82181"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2024.5922206-1.doc.6",
            "dc_title": "24-04-16 Inspreektekst raadspreekuur mevr, Van Rossem",
            "foi_fileName": "24-04-16%20Inspreektekst%20raadspreekuur%20mver_%20Van%20Rossem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=94542655-2937-4761-bad9-4c45ee737cd9"
        }
    ]
}